<?php
use tests\codeception\frontend\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);
$I->wantTo("m'assurer que la page des tarifs s'affiche");
$I->amOnPage('site/prices');
$I->see('Tarifs', 'h1');
